Subject: New Reply Received - Order 9600569522
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Sep 2020 08:41:37 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Order 9600569522  Ticket comment <div dir="auto">Thank you for your for initiating the return however  I payed  cash on delivery of the product  is there  anyway  I can get the money  back not a voucher ....I can also return  the package  in centre point  store that is in world trade  centre. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 2 Sep 2020, 11:41 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hanna,<br><br>Thank you for your prompt reply.<br><br>We would like to inform you that as we can see you are not able to raise a return request so we have raise a return request on your behalf.</div>
<div dir="ltr">The Courier partner will contact you before collecting your return item. Once the item will be collected and delivered to the warehouse so after the quality check you will receive your refund within 1-2 working days in  a form of voucher.<br><br>Feel free to ask any further queries in the future.<br><br>Your Friends<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1448156